{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-wi-2025-2469409",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Wisconsin",
  "state_abbrev": "wi",
  "year": 2025,
  "plot_id": "2469409",
  "cooperator": "Douglas J Croes",
  "planted_date": "2025-05-08",
  "harvested_date": "2025-10-20",
  "population_seeds_per_acre": 32000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Golden Harvest",
      "product": "G97B68-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 229.3,
        "%MST": 21.0,
        "Test Weight": 57.3,
        "Gross Revenue": 848.41
      },
      "entry_num": 10
    },
    {
      "rank": 2,
      "brand": "Golden Harvest",
      "product": "G92A51-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 225.8,
        "%MST": 19.2,
        "Test Weight": 55.4,
        "Gross Revenue": 855.78
      },
      "entry_num": 7
    },
    {
      "rank": 3,
      "brand": "Golden Harvest",
      "product": "G99M49-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 220.8,
        "%MST": 22.0,
        "Test Weight": 57.0,
        "Gross Revenue": 805.92
      },
      "entry_num": 12
    },
    {
      "rank": 4,
      "brand": "Golden Harvest",
      "product": "G98B99-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 211.6,
        "%MST": 21.7,
        "Test Weight": 56.1,
        "Gross Revenue": 775.51
      },
      "entry_num": 11
    },
    {
      "rank": 5,
      "brand": "Golden Harvest",
      "product": "G90B11-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 210.8,
        "%MST": 18.5,
        "Test Weight": 58.6,
        "Gross Revenue": 806.31
      },
      "entry_num": 4
    },
    {
      "rank": 6,
      "brand": "Golden Harvest",
      "product": "G85B04-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 209.6,
        "%MST": 18.6,
        "Test Weight": 55.0,
        "Gross Revenue": 800.67
      },
      "entry_num": 2
    },
    {
      "rank": 7,
      "brand": "Golden Harvest",
      "product": "G94U63-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 207.9,
        "%MST": 19.7,
        "Test Weight": 58.3,
        "Gross Revenue": 782.74
      },
      "entry_num": 8
    },
    {
      "rank": 8,
      "brand": "Golden Harvest",
      "product": "G90M06-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 203.6,
        "%MST": 19.4,
        "Test Weight": 55.2,
        "Gross Revenue": 769.61
      },
      "entry_num": 5
    },
    {
      "rank": 9,
      "brand": "Mustang",
      "product": "Seeds",
      "traits": "4296 VT2P",
      "metrics": {
        "Yield": 203.2,
        "%MST": 20.0,
        "Test Weight": 57.8,
        "Gross Revenue": 762.0
      },
      "entry_num": 9
    },
    {
      "rank": 10,
      "brand": "Golden Harvest",
      "product": "G91V51-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 196.1,
        "%MST": 20.5,
        "Test Weight": 58.3,
        "Gross Revenue": 730.47
      },
      "entry_num": 6
    },
    {
      "rank": 11,
      "brand": "Golden Harvest",
      "product": "G87U44-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 192.1,
        "%MST": 18.4,
        "Test Weight": 57.0,
        "Gross Revenue": 735.74
      },
      "entry_num": 3
    },
    {
      "rank": 12,
      "brand": "Golden Harvest",
      "product": "G85Z56-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 185.5,
        "%MST": 18.4,
        "Test Weight": 56.0,
        "Gross Revenue": 710.46
      },
      "entry_num": 1
    }
  ],
  "n_results": 12,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/wi/2025/2469409"
  ],
  "fetched_at": "2026-05-25T19:49:31.850783+00:00",
  "scraper_version": "0.1.0"
}
